Affected packages

Packages affected by perl-subs upgrade from - to 1.03-456.fc33 (in Fedora 33)
Package Current state Build Distance Build time
plplot build 4 2 months ago
wingpanel build None 26 days ago
zeal build None a month ago
libetonyek build None a month ago
gdcm build None 2 months ago
opencv build None 2 months ago
gdl build None 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-subs upgrade from - to 1.03-456.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.